.btw{
  @media (max-width : 991px){
    margin-bottom: 50px;
  }
  display: flex;
  flex-direction: column;
  .bottom_block{
    margin-top: auto;
  }
}
.about-mentor{
  padding-top: 74px;
  background-image: url(../img/mentorLayer.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  .img-wrap{
    display: block;
    position: relative;
    img{
      display: block;
      width: 100%;
    }
    .direction{
      @media (max-width : 991px){
        padding: 15px;
      }
      @media (max-width : 767px) {
        position: static;
        margin-bottom: 30px;
      }
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      background-color: #fff;
      display: flex;
      padding: 17px 20px;
      .icon-star{
        @media (max-width : 991px){
          padding-right: 10px;
        }
        padding-right: 16px;
        font-size: 29px;
      }
      .txt{
        @media (max-width : 991px){
          font-size: 12px;
        }
        @include mx-font(#000,14px,700);
        line-height: 18px;
      }
    }
  }

  .mentor{
    &-info{
      .mentor-nav{
        @media (max-width : 1259px){
          padding-bottom: 50px;
        }
        @media (max-width : 991px){
          flex-direction: column-reverse;
        }
        display: flex;
        .button{

          @media (max-width : 1259px){
            min-width: 190px;
          }
          text-transform: uppercase;
          min-height: 50px;
          min-width: 255px;
          font-size: 16px;
          margin-right: 30px;
        }
        .interview{
          @media (max-width : 991px){
            margin-bottom: 15px;
          }
          display: flex;
          align-items: center;
          img{
            margin-right: 15px;
          }
          span{
            @include mx-font(#fff,16px,700);
            border-bottom: 2px dashed #fff;
          }
        }
      }

      .price-wrap{
        display: flex;
        margin-top: 23px;
        margin-bottom: 40px;
        @media (max-width : 991px) {
          flex-direction: column;
        }
        .price-block{
          &:first-child{
            @media (min-width : 992px) and (max-width : 1259px){
              margin-right: 50px;
            }
            @media (max-width : 991px){
              margin-right: 0;
              margin-bottom: 15px;
            }
            margin-right: 90px;
          }
          @media (max-width : 991px) {
            font-size: 16px;
          }
          @include mx-font(#fff,18px,800);
          line-height: 1;
          strong{
            @media (max-width : 991px) {
              font-size: 22px;
            }
            @include mx-font(#fff,36px,800);
            line-height: 1;
          }
        }
      }
    }
    &-name{
      @include mx-font(#fff, 44px, 800);
      margin: 0;
      line-height: 1;
      display: block;
      margin-bottom: 12px;
    }
    &-age{
      @include mx-font(#fff, 16px, 500);
      display: block;
      margin-bottom: 40px;
    }
    &-services{
      .list-title{
        @include mx-font(#fff,14px,700);
        display: block;
        margin-bottom: 22px;
      }
      .list{
        margin: 0;
        padding: 0;
        list-style-type: none;
        li{
          margin-bottom: 8px;
          @include mx-font(#fff,14px,700);
          position: relative;
          padding-left: 18px;
          &:before{
            position: absolute;
            content: '';
            left: 0;
            top: 5px;
            width: 8px;
            height: 8px;
            background-color: $accent;
            border-radius: 50%;
          }
        }
      }
    }

  }
}

.mentor-description.white{
  padding-top: 110px;
  background-color: #fff;
  .my-services{
    @media(max-width : 575px){
      flex-direction: column;
      padding: 25px;
    }
    @media (min-width : 576px) and (max-width : 991px){
      padding: 45px;
    }
    background-image: url(../img/servicesBg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    padding: 50px 95px 65px;
    display: flex;
    .img-wrap{
      @media(max-width : 575px){
        margin-bottom: 20px;
      }
      @media (max-width : 991px){
        margin-right: 25px;
      }
      width: 115px;
      margin-right: 75px;
    }
    .block-wrap{
      .title{
        @media(max-width : 575px){
          font-size: 24px;
        }
        @include mx-font(#fff,36px,800)
        line-height: 1;
        display: block;
        margin: 0 0 49px;
      }
      .list{
        margin: 0;
        padding: 0 0 34px;
        list-style-type: none;
        li{
          margin-bottom: 16px;
          @include mx-font(#fff,16px,700);
          position: relative;
          padding-left: 18px;
          &:before{
            position: absolute;
            content: '';
            left: 0;
            top: 5px;
            width: 8px;
            height: 8px;
            background-color: $accent;
            border-radius: 50%;
          }
        }
      }
      .button{
        text-transform: uppercase;
        min-height: 50px;
        min-width: 255px;
        font-size: 16px;
      }
    }
  }
}
.mentor-description{
  .row{
    @media (max-width : 575px){
      padding-bottom: 50px;
    }
    padding-bottom: 100px;
  }
  padding-top: 85px;
  background-color: #f4f7f8;
  .accent-block.center{
    @media (max-width : 575px){
      padding: 20px 15px;
    }
    text-align: center;
    padding: 28px 116px;
    strong{
      display: block;
      text-align: center;
    }
  }
  .accent-block{
    margin: 50px 0;
    border: 4px solid $accent2;
    padding: 25px ;
    strong{
      @include mx-font(#282828,20px,700);
      line-height: 24px;
    }
    p{
      @include mx-font(#282828,16px,500);
    }
  }
  .imgs-container2{
    @media (max-width : 575px){
      flex-direction: column;
    }
    display: flex;
    justify-content: space-between;
    img{
      @media (max-width : 575px){
        width: 100%;
        margin-bottom: 15px;
      }
      width: calc(100% / 2 - 2px);
    }
  }
  .imgs-container{
    @media (max-width : 575px){
      flex-direction: column;
    }
    display: flex;
    justify-content: space-between;
    img{
      @media (max-width : 575px){
        width: 100%;
        margin-bottom: 15px;
      }
      width: calc(100% / 3 - 2px);
    }
  }
  .mentor-row-1{
    padding-bottom: 65px;
  }
  .mentor-row-2{
    .text:last-child{
      margin-bottom: 0;
    }
    .sub-title{
      margin: 0 0 36px;
      @include mx-font(#282828,36px,500);
      line-height: 1;
      strong{
        font-weight: 800;
      }
    }
  }
  .text{
    @include mx-font(#000, 16px, 500);
    margin: 0 0 25px;
    display: block;
    line-height: 24px;
  }
  .mentor-article{
    position: relative;
    padding: 12px 0 0 60px;
    &:before{
      position: absolute;
      content: '“';
      @include mx-font($accent,72px,700);
      top: 16px;
      left: 8px;
      font-style: italic;
    }
    p{
      @include mx-font(#282828,14px,500);
      margin-bottom: 0;
      font-style: italic;
      line-height: 24px;
    }
  }

  .adventages-block{
    .sub-title{
      margin: 0 0 36px;
      @include mx-font(#282828,24px,500);
      line-height: 1;
      strong{
        font-weight: 800;
      }
    }
    .adventages_wrapper{
      @media (max-width : 575px) {
        flex-direction: column;
      }
      display: flex;
      .item:not(:last-child){
        @media (max-width : 575px) {
          margin-right: 0;
          margin-bottom: 15px;
        }
        margin-right: 80px;
      }
      strong{
        @media (max-width : 575px) {
          margin-bottom: 10px;
        }
        display: block;
        @include mx-font($accent,48px,700);
        line-height: 1;
        margin-bottom: 21px;
      }
      span{
        @media (max-width : 575px) {
          br{
            display: none;
          }
        }
        display: block;
        @include mx-font(#000,16px,700);
        line-height: 1;
      }
    }
  }
}

.mentor-blog{
  @media (max-width : 575px){
    padding-bottom: 50px;
  }
  background-color: #f4f7f8;
  padding-top: 200px;
  margin-top: -190px;
  padding-bottom: 110px;
  .section-title{
    margin: 0;
  }
  .all-blogs{
    display: block;
    text-align: right;
    @include mx-font($accent , 18px, 700);
    line-height: 1;
    text-decoration: underline;
    margin-bottom: 30px;
  }
  .blog-item{
    @media (max-width : 575px){
      padding: 20px;
    }
    display: block;
    background-color: #fff;
    padding: 40px;
    text-decoration: none;
    transition: ease 0.2s;
    margin-bottom: 30px;
    &:hover{
      box-shadow: 0 0 20px #ccc;
    }
    .date{
      display: block;
      @include mx-font(#616161,14px,500);
      margin-bottom: 14px;
    }
    .title{
      display: block;
      @include mx-font(#282828,18px,700);
      line-height: 24px;
    }
  }
}
